.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-941595dd-6b56-29f6-7be4-ecc443b54ed1 {
background-color: #f2f2f2 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6e99ba1-77f7-cc30-46be-d01a92fbad38 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91187c32-9b09-e513-294e-76362bc9eb89 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-831257c0-55d0-7c62-a8d2-37c008bc1c9d {
background-color: #F2F2F2 !important;
}
.lfr-layout-structure-item-c14e7ce8-0705-922b-42ad-ac8a2d1a73fa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-17b8c432-51db-120f-2e44-d9292e82468a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c80aed8-6573-ef81-8387-af2d1efd4ed0 {
text-align: center !important;
}
.lfr-layout-structure-item-02d69309-b609-6725-ac14-093f586b2e2d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-fa3a7211-9f85-f103-8ac7-471eedb794b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa3a7211-9f85-f103-8ac7-471eedb794b3) !important;
}
.lfr-layout-structure-item-0cec541e-ee6a-c10b-a64b-73631884e145 {
text-align: center !important;
}
.lfr-layout-structure-item-57c930c9-a147-ea3e-e853-05063693b259 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6003a1b8-ebc4-db33-985f-7dc85d6ab7b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
